@font-face {
  font-family: 'sapientia';
  src:  url('../media/fonts/sapientia.eot?zgshr6');
  src:  url('../media/fonts/sapientia.eot?zgshr6#iefix') format('embedded-opentype'),
    url('../media/fonts/sapientia.woff2?zgshr6') format('woff2'),
    url('../media/fonts/sapientia.ttf?zgshr6') format('truetype'),
    url('../media/fonts/sapientia.woff?zgshr6') format('woff'),
    url('../media/fonts/sapientia.svg?zgshr6#sapientia') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.sapicon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'sapientia' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sapi-iconeLive:before {
  content: "\e97d";
}
.sapi-agendaDetalhes_mensagem:before {
  content: "\e97c";
}
.sapi-agendaDetalhes_estudioExterno:before {
  content: "\e97b";
}
.sapi-agendaDetalhes_estudioLinha:before {
  content: "\e97a";
}
.sapi-agendaDetalhes_alerta:before {
  content: "\e979";
}
.sapi-agendaDetalhes_audioVisualLinha:before {
  content: "\e978";
}
.sapi-iconeSeta:before {
  content: "\e977";
}
.sapi-agendaDetalhes_replay:before {
  content: "\e976";
}
.sapi-agendaDetalhes_convidado:before {
  content: "\e975";
}
.sapi-agendaDetalhes_periodo:before {
  content: "\e973";
}
.sapi-agendaDetalhes_lancamento:before {
  content: "\e974";
}
.sapi-agenda_cancelado:before {
  content: "\e972";
}
.sapi-agenda_localExterno:before {
  content: "\e971";
}
.sapi-agenda_mensagem:before {
  content: "\e970";
}
.sapi-agenda_finalizado:before {
  content: "\e96f";
}
.sapi-agenda_postado:before {
  content: "\e96e";
}
.sapi-agenda_audiovisual:before {
  content: "\e96d";
}
.sapi-agenda_bloqueado:before {
  content: "\e96c";
}
.sapi-agenda_reagendado:before {
  content: "\e96a";
}
.sapi-agenda_homeStudio:before {
  content: "\e96b";
}
.sapi-agenda_busca:before {
  content: "\e969";
}
.sapi-agenda_seta:before {
  content: "\e967";
}
.sapi-agenda_calendario:before {
  content: "\e968";
}
.sapi-prova_ajuda:before {
  content: "\e960";
}
.sapi-prova_cronometo:before {
  content: "\e961";
}
.sapi-prova_fechar:before {
  content: "\e962";
}
.sapi-prova_menuFechar:before {
  content: "\e963";
}
.sapi-prova_pausar:before {
  content: "\e964";
}
.sapi-prova_questionario:before {
  content: "\e965";
}
.sapi-prova_questionarioAbrir:before {
  content: "\e966";
}
.sapi-iconeCorrecao:before {
  content: "\e983";
}
.sapi-pix:before {
  content: "\e97f";
}
.sapi-tipos_questao:before {
  content: "\e985";
}
.sapi-tipos_questaoVF:before {
  content: "\e986";
}
.sapi-tipos_video:before {
  content: "\e984";
}
.sapi-tipos_texto:before {
  content: "\e982";
}
.sapi-tipos_audio:before {
  content: "\e97e";
}
.sapi-tipos_galeria:before {
  content: "\e980";
}
.sapi-tipos_imagem:before {
  content: "\e981";
}
.sapi-trilhaGaleria:before {
  content: "\e95f";
}
.sapi-primeiraFase:before {
  content: "\e95e";
}
.sapi-ebook:before {
  content: "\e95d";
}
.sapi-trilhaConteudoMaterialdeApoio:before {
  content: "\e95c";
}
.sapi-telegram:before {
  content: "\e95b";
}
.sapi-imprimir:before {
  content: "\e95a";
}
.sapi-rotaSucesso:before {
  content: "\e959";
}
.sapi-linkExterno:before {
  content: "\e958";
}
.sapi-rotaLiberacao:before {
  content: "\e956";
}
.sapi-rotaManutencao:before {
  content: "\e957";
}
.sapi-avaliar:before {
  content: "\e955";
}
.sapi-modoEstudo:before {
  content: "\e954";
}
.sapi-trilhaConteudoAnotacoes:before {
  content: "\e953";
}
.sapi-trilhaConteudoVideo:before {
  content: "\e94e";
}
.sapi-trilhaConteudoLivros:before {
  content: "\e94f";
}
.sapi-trilhaConteudoPodcasts:before {
  content: "\e950";
}
.sapi-trilhaConteudoRotas:before {
  content: "\e951";
}
.sapi-trilhaConteudoSite:before {
  content: "\e952";
}
.sapi-trilhaRota:before {
  content: "\e946";
}
.sapi-trilhaQuestao:before {
  content: "\e947";
}
.sapi-trilhaAudio:before {
  content: "\e948";
}
.sapi-trilhaVideo:before {
  content: "\e949";
}
.sapi-trilhaImagem:before {
  content: "\e94a";
}
.sapi-trilhaTexto:before {
  content: "\e94b";
}
.sapi-trilhaEditar:before {
  content: "\e94c";
}
.sapi-trilhaTrilha:before {
  content: "\e94d";
}
.sapi-bloqueadoCalendario:before {
  content: "\e945";
}
.sapi-liberacaoCalendario:before {
  content: "\e943";
}
.sapi-novidadesCalendario:before {
  content: "\e944";
}
.sapi-areaProfessorGravacoesMenu:before {
  content: "\e941";
}
.sapi-areaProfessorCursosMenu:before {
  content: "\e942";
}
.sapi-playMais:before {
  content: "\e940";
}
.sapi-areaAlunoLogout:before {
  content: "\e93f";
}
.sapi-relogioAula:before {
  content: "\e93d";
}
.sapi-assistindoAula:before {
  content: "\e93e";
}
.sapi-link:before {
  content: "\e93c";
}
.sapi-atualizarVideo:before {
  content: "\e93b";
}
.sapi-escolhaArquivo:before {
  content: "\e93a";
}
.sapi-reescrita:before {
  content: "\e939";
}
.sapi-voltar:before {
  content: "\e938";
}
.sapi-resposta:before {
  content: "\e937";
}
.sapi-expandirVideo:before {
  content: "\e935";
}
.sapi-diminuirVideo:before {
  content: "\e936";
}
.sapi-areaAlunoCheck:before {
  content: "\e934";
}
.sapi-areaAlunoPlay:before {
  content: "\e92b";
}
.sapi-areaAlunoPlantao:before {
  content: "\e92c";
}
.sapi-areaAlunoLupa:before {
  content: "\e92d";
}
.sapi-areaAlunoFale:before {
  content: "\e92e";
}
.sapi-areaAlunoPerfil:before {
  content: "\e92f";
}
.sapi-areaAlunoMoeda:before {
  content: "\e930";
}
.sapi-areaAlunoCalendario:before {
  content: "\e931";
}
.sapi-areaAlunoNotificacaoOff:before {
  content: "\e932";
}
.sapi-areaAlunoNotificacao:before {
  content: "\e933";
}
.sapi-instagram:before {
  content: "\e902";
}
.sapi-cursoDiferenciaisCorrecao:before {
  content: "\e92a";
}
.sapi-lerRevista:before {
  content: "\e928";
}
.sapi-downloadRevista:before {
  content: "\e929";
}
.sapi-emailEnviado:before {
  content: "\e927";
}
.sapi-conteudoFiqueAtento:before {
  content: "\e926";
}
.sapi-conteudoCursos:before {
  content: "\e921";
}
.sapi-conteudoEstaComecando:before {
  content: "\e922";
}
.sapi-conteudoPaposSapientes:before {
  content: "\e923";
}
.sapi-conteudoNoticias:before {
  content: "\e924";
}
.sapi-conteudoRevista:before {
  content: "\e925";
}
.sapi-cursoDiferenciaisCargaHoraria:before {
  content: "\e920";
}
.sapi-cursoPagamentoBoleto:before {
  content: "\e917";
}
.sapi-cursoPagamentoCartao:before {
  content: "\e918";
}
.sapi-cursoPeriodo:before {
  content: "\e919";
}
.sapi-cursoDiferenciaisPlataforma:before {
  content: "\e91a";
}
.sapi-cursoDiferenciaisAulasIneditas:before {
  content: "\e91b";
}
.sapi-cursoDiferenciaisPlantaoDuvidas:before {
  content: "\e91c";
}
.sapi-cursoDiferenciaisCursoOnline:before {
  content: "\e91d";
}
.sapi-cursoObjetivo:before {
  content: "\e91e";
}
.sapi-cursoPublicoAlvo:before {
  content: "\e91f";
}
.sapi-downloadArquivo:before {
  content: "\e910";
}
.sapi-treinamentoCursoFormacao:before {
  content: "\e911";
}
.sapi-depoisAprovado:before {
  content: "\e912";
}
.sapi-terceiraFase:before {
  content: "\e913";
}
.sapi-segundaFase:before {
  content: "\e914";
}
.sapi-trilhaQuestaoVF:before {
  content: "\e915";
}
.sapi-book:before {
  content: "\e916";
}
.sapi-corpoDocente:before {
  content: "\e90f";
}
.sapi-quote:before {
  content: "\e90e";
}
.sapi-exameConcurso:before {
  content: "\e90d";
}
.sapi-maozinhas:before {
  content: "\e90c";
}
.sapi-setaFina:before {
  content: "\e905";
}
.sapi-setaGrossa:before {
  content: "\e906";
}
.sapi-email:before {
  content: "\e900";
}
.sapi-facebook:before {
  content: "\e901";
}
.sapi-mapa:before {
  content: "\e903";
}
.sapi-play:before {
  content: "\e904";
}
.sapi-simulado:before {
  content: "\e907";
}
.sapi-telefone:before {
  content: "\e908";
}
.sapi-twitter:before {
  content: "\e909";
}
.sapi-whatsapp:before {
  content: "\e90a";
}
.sapi-youtube:before {
  content: "\e90b";
}
